<?php
$type = 'li';
$fileid = '24';
$status = 'a';
$creadate = '202006281609-';
$moddate = '202006281609';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('1. GuppY');
$fielda2 = stripslashes('1. GuppY');
$fieldb1 = stripslashes('<!--05-->asso freeGuppY');
$fieldb2 = stripslashes('<!--05-->freeGuppY asso');
$fieldc1 = stripslashes('<p><strong>asso freeGuppY</strong>, le site de l\'association des utilisateurs de GuppY</p>

');
$fieldc2 = stripslashes('<p><strong>asso freeGuppY</strong>, the site of the association of GuppY users</p>

');
$fieldd1 = stripslashes('https://asso.freeguppy.org/index.php?lng=fr');
$fieldd2 = stripslashes('https://asso.freeguppy.org/index.php?lng=en');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
